tourism {waveslim} | R Documentation

## U.S. Tourism

### Description

Quarterly U.S. tourism figures from 1960:1 to 1999:4.

### Usage

    data(tourism)

### Format

A vector containing 160 observations.

### Source

Unknown.

### References

Gencay, R., F. Selcuk and B. Whitcher (2001) An Introduction to Wavelets and Other Filtering Methods in Finance and Economics, Academic Press.

[Package waveslim version 1.7.5.1 Index]